Subject: Tickets #5806, #5888
From: Subir Chakma <[email-masked]>
To: "Chetan Lalwani" <[email-masked]>
Date: Thu, 11 Jun 2015 20:52:50 +0530 (IST)

In ticket #5400, this Member threatened to contact his attorney if he does not receive his payment by June 11. This means everything this Member says about Payment in every ticket/chat must be treated with the highest degree of seriousness, until this issue is resolved by the Member receiving his payment. His account was noted and remarked to reflect the seriousness of this issue. 

This is not the type of Member we can afford big mistakes with. In ticket #5806, Coby made several serious mistakes. 

Issue #1: 

First off, this Member never actually told Coby where or how he added our email address. He just said “I have it”. Coby never explained what “adding” it means. The Member must put our email address in his email address-book and he must add it to his allow/white-list – just “having” our email address is not sufficient. 

If this were a Member who has not had previous Chats before, confirming our instructions were followed properly is not the highest priority. However, this is a Member who has been made angry because he thinks he isn’t getting our responses. The Member needs to understand that improperly adding our email address may the reason he’s not receiving the assistance we send and that we need to help him resolve that problem, because not receiving our responses will cause more problems. The Coby should have said something like: 

“I’m very sorry to hear that you didn’t receive the response sent from our Accounting Department. Since I am not a part of our Accounting Department, I will not have access to all of the assistance they are providing, so it’s really important that I help you receive their emails. Can you tell me where within your email account did you add our email address?” 

Then the Member would have understood why it was important, why you are limited in your assistance and could have told us which steps he actually took. 

Issue 2#: 

Secondly and most importantly, Coby told the Member he could “guarantee” the Member’s payment would be reissued on June 10. 

No Chat Operator can ever guarantee a payment will be processed, because the Chat Operator has no training in what needs to occur before a payment can be processed or what time of day this can occur. It is NEVER acceptable for a Chat Operator to make guarantees about any action that Operator is not completing (in its entirety) themselves. That means they cannot make guarantees about payments, because they are not the ones processing the payment. It also means they cannot make guarantees about manual credits, because they are not the ones processing manual credits. Not only is there be an action that needs to be completed by CotterWeb, but often there are actions the Member needs to take (contacting the Accounting Department, sending a confirmation email, etc.) before we can assist – if the Member fails to take these actions, the assistance can’t be provided. 

Coby was completely unwarranted in making this guarantee he had no idea when checks were being processed by our Accounting Department, but also because he had no way of knowing if the Member would actually follow his instructions to contact the Accounting Department. If a Member is concerned and is asking for a guarantee, this means the Operator can make IF-THEN statements. IF you do this, THEN we will do this. 

In this case, the Coby should have said “ If you use the email sent by our Accounting Department to let them know you want them to reissue via check payment, then they will assist you and provide you with more details about when they are able to reissue your payment.” 

He also could have said, “I can guarantee that I am escalating this ticket to our Resolution Center to update them about your response to us. However, since I am not part of our Accounting Department, I am not able to provide with details about the reissue process and what they’ll need from you to do so; that’s why I need to help make sure you are able to receive their responses.” 

Issue 3#: 

That brings me to my last point; this should have been escalated . 

If a Member contacts us about an open issue, telling the Member to go find their ticket CANNOT take the place of escalating. Members will consistently fail to locate and reply to their ticket; while it is a Chat Operator’s job to make sure they have the ability to locate and respond to their ticket, they can never assume the Member will successfully do so. 

The only time it is acceptable to not escalate a Member who has failed to reply to their existing ticket is if the Member replies to the existing ticket before the Operator has escalated. If there is an Open issue where the Member has provided us with new information, there MUST be an Open/New/Pending ticket showing us that the Member has contacted us in some form. If there is not one currently awaiting our assistance, then they must escalate the Member’s Chat and add a Note directing to their ticket with the Accounting Department (or Member Services Department/Resolution Center). 

If this ticket had been properly escalated, this Member’s payment WOULD have been processed. This Member’s payment was actively prevented by this Operator’s failure. 

#5888 – Finally, this ticket should also have been escalated. This Member was contacting us to follow-up about his payment. There was no Open/New/Pending ticket from this Member about his payment. The Member referenced a previous ticket, it would have been a simple matter to ask him for the ticket #, and escalate with a note directing to that ticket. 

Andy